Subject: [PATCH] OMAP2PLUS: WDT: Fix: Disable WDT after reset during init

From: [email-masked] (Tony Lindgren)
Date: Thu, 30 Sep 2010 08:07:13 -0700

* Cousson, Benoit <[email-masked]> [100930 07:04]:
> 
> I think that disabling it should be done only if the CONFIG_OMAP_WDT
> is not set.

How about disabling is done always unless CONFIG_WATCHDOG_NOWAYOUT
is set? That way product kernels can set CONFIG_WATCHDOG_NOWAYOUT
and for the rest of us we can let fsck run the standard Linux way.

Tony